Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/defaultcubemapscenewidget.ui
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/defaultcubemapscenewidget.ui	(revision 4)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/defaultcubemapscenewidget.ui	(revision 42)
@@ -1,6 +1,7 @@
-<ui version="4.0" >
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
  <class>DefaultCubemapSceneWidget</class>
- <widget class="QWidget" name="DefaultCubemapSceneWidget" >
-  <property name="geometry" >
+ <widget class="QWidget" name="DefaultCubemapSceneWidget">
+  <property name="geometry">
    <rect>
     <x>0</x>
@@ -10,226 +11,214 @@
    </rect>
   </property>
-  <property name="windowTitle" >
+  <property name="windowTitle">
    <string>Projection Settings</string>
   </property>
-  <layout class="QGridLayout" >
-   <property name="margin" >
+  <layout class="QGridLayout">
+   <property name="margin">
     <number>0</number>
    </property>
-   <property name="spacing" >
+   <property name="spacing">
     <number>6</number>
    </property>
-   <item row="0" column="0" >
-    <widget class="QGroupBox" name="projectionGroup" >
-     <property name="title" >
+   <item row="0" column="0">
+    <widget class="QGroupBox" name="projectionGroup">
+     <property name="title">
       <string>Cubemap Properties</string>
      </property>
-     <layout class="QGridLayout" >
-      <property name="margin" >
+     <layout class="QGridLayout">
+      <property name="margin">
        <number>9</number>
       </property>
-      <property name="spacing" >
+      <property name="spacing">
        <number>6</number>
       </property>
-      <item row="0" column="0" >
-       <layout class="QGridLayout" >
-        <property name="margin" >
+      <item row="0" column="0">
+       <layout class="QGridLayout">
+        <property name="margin">
          <number>0</number>
         </property>
-        <property name="spacing" >
+        <property name="spacing">
          <number>6</number>
         </property>
-        <item row="4" column="1" >
-         <widget class="QLineEdit" name="topFileNameEdit" />
-        </item>
-        <item row="0" column="1" >
-         <widget class="QLineEdit" name="frontFileNameEdit" />
-        </item>
-        <item row="1" column="2" >
-         <widget class="QPushButton" name="backBrowseButton" >
-          <property name="sizePolicy" >
-           <sizepolicy>
-            <hsizetype>0</hsizetype>
-            <vsizetype>0</vsizetype>
-            <horstretch>0</horstretch>
-            <verstretch>0</verstretch>
-           </sizepolicy>
-          </property>
-          <property name="maximumSize" >
-           <size>
-            <width>23</width>
-            <height>16777215</height>
-           </size>
-          </property>
-          <property name="text" >
-           <string>...</string>
-          </property>
-         </widget>
-        </item>
-        <item row="1" column="1" >
-         <widget class="QLineEdit" name="backFileNameEdit" />
-        </item>
-        <item row="5" column="0" >
-         <widget class="QLabel" name="bottomLabel" >
-          <property name="text" >
+        <item row="4" column="1">
+         <widget class="QLineEdit" name="topFileNameEdit"/>
+        </item>
+        <item row="0" column="1">
+         <widget class="QLineEdit" name="frontFileNameEdit"/>
+        </item>
+        <item row="1" column="2">
+         <widget class="QPushButton" name="backBrowseButton">
+          <property name="sizePolicy">
+           <sizepolicy hsizetype="Fixed" vsizetype="Fixed">
+            <horstretch>0</horstretch>
+            <verstretch>0</verstretch>
+           </sizepolicy>
+          </property>
+          <property name="maximumSize">
+           <size>
+            <width>23</width>
+            <height>16777215</height>
+           </size>
+          </property>
+          <property name="text">
+           <string>...</string>
+          </property>
+         </widget>
+        </item>
+        <item row="1" column="1">
+         <widget class="QLineEdit" name="backFileNameEdit"/>
+        </item>
+        <item row="5" column="0">
+         <widget class="QLabel" name="bottomLabel">
+          <property name="text">
            <string>Bottom</string>
           </property>
          </widget>
         </item>
-        <item row="0" column="2" >
-         <widget class="QPushButton" name="frontBrowseButton" >
-          <property name="sizePolicy" >
-           <sizepolicy>
-            <hsizetype>0</hsizetype>
-            <vsizetype>0</vsizetype>
-            <horstretch>0</horstretch>
-            <verstretch>0</verstretch>
-           </sizepolicy>
-          </property>
-          <property name="maximumSize" >
-           <size>
-            <width>23</width>
-            <height>16777215</height>
-           </size>
-          </property>
-          <property name="text" >
-           <string>...</string>
-          </property>
-         </widget>
-        </item>
-        <item row="2" column="0" >
-         <widget class="QLabel" name="leftLabel" >
-          <property name="text" >
+        <item row="0" column="2">
+         <widget class="QPushButton" name="frontBrowseButton">
+          <property name="sizePolicy">
+           <sizepolicy hsizetype="Fixed" vsizetype="Fixed">
+            <horstretch>0</horstretch>
+            <verstretch>0</verstretch>
+           </sizepolicy>
+          </property>
+          <property name="maximumSize">
+           <size>
+            <width>23</width>
+            <height>16777215</height>
+           </size>
+          </property>
+          <property name="text">
+           <string>...</string>
+          </property>
+         </widget>
+        </item>
+        <item row="2" column="0">
+         <widget class="QLabel" name="leftLabel">
+          <property name="text">
            <string>Left</string>
           </property>
          </widget>
         </item>
-        <item row="4" column="2" >
-         <widget class="QPushButton" name="topBrowseButton" >
-          <property name="sizePolicy" >
-           <sizepolicy>
-            <hsizetype>0</hsizetype>
-            <vsizetype>0</vsizetype>
-            <horstretch>0</horstretch>
-            <verstretch>0</verstretch>
-           </sizepolicy>
-          </property>
-          <property name="maximumSize" >
-           <size>
-            <width>23</width>
-            <height>16777215</height>
-           </size>
-          </property>
-          <property name="text" >
-           <string>...</string>
-          </property>
-         </widget>
-        </item>
-        <item row="5" column="1" >
-         <widget class="QLineEdit" name="bottomFileNameEdit" />
-        </item>
-        <item row="4" column="0" >
-         <widget class="QLabel" name="topLabel" >
-          <property name="text" >
+        <item row="4" column="2">
+         <widget class="QPushButton" name="topBrowseButton">
+          <property name="sizePolicy">
+           <sizepolicy hsizetype="Fixed" vsizetype="Fixed">
+            <horstretch>0</horstretch>
+            <verstretch>0</verstretch>
+           </sizepolicy>
+          </property>
+          <property name="maximumSize">
+           <size>
+            <width>23</width>
+            <height>16777215</height>
+           </size>
+          </property>
+          <property name="text">
+           <string>...</string>
+          </property>
+         </widget>
+        </item>
+        <item row="5" column="1">
+         <widget class="QLineEdit" name="bottomFileNameEdit"/>
+        </item>
+        <item row="4" column="0">
+         <widget class="QLabel" name="topLabel">
+          <property name="text">
            <string>Top</string>
           </property>
          </widget>
         </item>
-        <item row="3" column="2" >
-         <widget class="QPushButton" name="rightBrowseButton" >
-          <property name="sizePolicy" >
-           <sizepolicy>
-            <hsizetype>0</hsizetype>
-            <vsizetype>0</vsizetype>
-            <horstretch>0</horstretch>
-            <verstretch>0</verstretch>
-           </sizepolicy>
-          </property>
-          <property name="maximumSize" >
-           <size>
-            <width>23</width>
-            <height>16777215</height>
-           </size>
-          </property>
-          <property name="text" >
-           <string>...</string>
-          </property>
-         </widget>
-        </item>
-        <item row="5" column="2" >
-         <widget class="QPushButton" name="bottomBrowseButton" >
-          <property name="sizePolicy" >
-           <sizepolicy>
-            <hsizetype>0</hsizetype>
-            <vsizetype>0</vsizetype>
-            <horstretch>0</horstretch>
-            <verstretch>0</verstretch>
-           </sizepolicy>
-          </property>
-          <property name="maximumSize" >
-           <size>
-            <width>23</width>
-            <height>16777215</height>
-           </size>
-          </property>
-          <property name="text" >
-           <string>...</string>
-          </property>
-         </widget>
-        </item>
-        <item row="3" column="0" >
-         <widget class="QLabel" name="rightLabel" >
-          <property name="text" >
+        <item row="3" column="2">
+         <widget class="QPushButton" name="rightBrowseButton">
+          <property name="sizePolicy">
+           <sizepolicy hsizetype="Fixed" vsizetype="Fixed">
+            <horstretch>0</horstretch>
+            <verstretch>0</verstretch>
+           </sizepolicy>
+          </property>
+          <property name="maximumSize">
+           <size>
+            <width>23</width>
+            <height>16777215</height>
+           </size>
+          </property>
+          <property name="text">
+           <string>...</string>
+          </property>
+         </widget>
+        </item>
+        <item row="5" column="2">
+         <widget class="QPushButton" name="bottomBrowseButton">
+          <property name="sizePolicy">
+           <sizepolicy hsizetype="Fixed" vsizetype="Fixed">
+            <horstretch>0</horstretch>
+            <verstretch>0</verstretch>
+           </sizepolicy>
+          </property>
+          <property name="maximumSize">
+           <size>
+            <width>23</width>
+            <height>16777215</height>
+           </size>
+          </property>
+          <property name="text">
+           <string>...</string>
+          </property>
+         </widget>
+        </item>
+        <item row="3" column="0">
+         <widget class="QLabel" name="rightLabel">
+          <property name="text">
            <string>Right</string>
           </property>
          </widget>
         </item>
-        <item row="2" column="2" >
-         <widget class="QPushButton" name="leftBrowseButton" >
-          <property name="sizePolicy" >
-           <sizepolicy>
-            <hsizetype>0</hsizetype>
-            <vsizetype>0</vsizetype>
-            <horstretch>0</horstretch>
-            <verstretch>0</verstretch>
-           </sizepolicy>
-          </property>
-          <property name="maximumSize" >
-           <size>
-            <width>23</width>
-            <height>16777215</height>
-           </size>
-          </property>
-          <property name="text" >
-           <string>...</string>
-          </property>
-         </widget>
-        </item>
-        <item row="0" column="0" >
-         <widget class="QLabel" name="frontLabel" >
-          <property name="text" >
+        <item row="2" column="2">
+         <widget class="QPushButton" name="leftBrowseButton">
+          <property name="sizePolicy">
+           <sizepolicy hsizetype="Fixed" vsizetype="Fixed">
+            <horstretch>0</horstretch>
+            <verstretch>0</verstretch>
+           </sizepolicy>
+          </property>
+          <property name="maximumSize">
+           <size>
+            <width>23</width>
+            <height>16777215</height>
+           </size>
+          </property>
+          <property name="text">
+           <string>...</string>
+          </property>
+         </widget>
+        </item>
+        <item row="0" column="0">
+         <widget class="QLabel" name="frontLabel">
+          <property name="text">
            <string>Front</string>
           </property>
          </widget>
         </item>
-        <item row="3" column="1" >
-         <widget class="QLineEdit" name="rightFileNameEdit" />
-        </item>
-        <item row="2" column="1" >
-         <widget class="QLineEdit" name="leftFileNameEdit" />
-        </item>
-        <item row="1" column="0" >
-         <widget class="QLabel" name="backLabel" >
-          <property name="text" >
+        <item row="3" column="1">
+         <widget class="QLineEdit" name="rightFileNameEdit"/>
+        </item>
+        <item row="2" column="1">
+         <widget class="QLineEdit" name="leftFileNameEdit"/>
+        </item>
+        <item row="1" column="0">
+         <widget class="QLabel" name="backLabel">
+          <property name="text">
            <string>Back</string>
           </property>
          </widget>
         </item>
-        <item row="6" column="1" >
+        <item row="6" column="1">
          <spacer>
-          <property name="orientation" >
+          <property name="orientation">
            <enum>Qt::Vertical</enum>
           </property>
-          <property name="sizeHint" >
+          <property name="sizeHint" stdset="0">
            <size>
             <width>20</width>
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/defaultemptyscenewidget.ui
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/defaultemptyscenewidget.ui	(revision 4)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/defaultemptyscenewidget.ui	(revision 42)
@@ -1,6 +1,7 @@
-<ui version="4.0" >
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
  <class>DefaultEmptySceneWidget</class>
- <widget class="QWidget" name="DefaultEmptySceneWidget" >
-  <property name="geometry" >
+ <widget class="QWidget" name="DefaultEmptySceneWidget">
+  <property name="geometry">
    <rect>
     <x>0</x>
@@ -10,32 +11,32 @@
    </rect>
   </property>
-  <property name="windowTitle" >
+  <property name="windowTitle">
    <string>Projection Settings</string>
   </property>
-  <layout class="QVBoxLayout" >
-   <property name="margin" >
+  <layout class="QVBoxLayout">
+   <property name="spacing">
+    <number>6</number>
+   </property>
+   <property name="margin">
     <number>0</number>
    </property>
-   <property name="spacing" >
-    <number>6</number>
-   </property>
    <item>
-    <widget class="QGroupBox" name="projectionGroup" >
-     <property name="title" >
+    <widget class="QGroupBox" name="projectionGroup">
+     <property name="title">
       <string>Empty Properties</string>
      </property>
-     <layout class="QVBoxLayout" >
-      <property name="margin" >
+     <layout class="QVBoxLayout">
+      <property name="spacing">
+       <number>6</number>
+      </property>
+      <property name="margin">
        <number>9</number>
       </property>
-      <property name="spacing" >
-       <number>6</number>
-      </property>
       <item>
-       <widget class="QLabel" name="label" >
-        <property name="text" >
+       <widget class="QLabel" name="label">
+        <property name="text">
          <string>(nothing, sorry!)</string>
         </property>
-        <property name="alignment" >
+        <property name="alignment">
          <set>Qt::AlignCenter</set>
         </property>
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/defaultmodelscenewidget.ui
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/defaultmodelscenewidget.ui	(revision 4)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/defaultmodelscenewidget.ui	(revision 42)
@@ -1,6 +1,7 @@
-<ui version="4.0" >
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
  <class>DefaultModelSceneWidget</class>
- <widget class="QWidget" name="DefaultModelSceneWidget" >
-  <property name="geometry" >
+ <widget class="QWidget" name="DefaultModelSceneWidget">
+  <property name="geometry">
    <rect>
     <x>0</x>
@@ -10,45 +11,45 @@
    </rect>
   </property>
-  <property name="windowTitle" >
+  <property name="windowTitle">
    <string>Projection Settings</string>
   </property>
-  <layout class="QGridLayout" >
-   <property name="margin" >
+  <layout class="QGridLayout">
+   <property name="margin">
     <number>0</number>
    </property>
-   <property name="spacing" >
+   <property name="spacing">
     <number>0</number>
    </property>
-   <item row="0" column="0" >
-    <widget class="QGroupBox" name="projectionGroup" >
-     <property name="title" >
+   <item row="0" column="0">
+    <widget class="QGroupBox" name="projectionGroup">
+     <property name="title">
       <string>Model Properties</string>
      </property>
-     <layout class="QGridLayout" >
-      <property name="margin" >
+     <layout class="QGridLayout">
+      <property name="margin">
        <number>9</number>
       </property>
-      <property name="spacing" >
+      <property name="spacing">
        <number>6</number>
       </property>
-      <item row="0" column="0" >
-       <layout class="QVBoxLayout" >
-        <property name="margin" >
+      <item row="0" column="0">
+       <layout class="QVBoxLayout">
+        <property name="spacing">
+         <number>6</number>
+        </property>
+        <property name="margin">
          <number>0</number>
         </property>
-        <property name="spacing" >
-         <number>6</number>
-        </property>
         <item>
-         <layout class="QHBoxLayout" >
-          <property name="margin" >
+         <layout class="QHBoxLayout">
+          <property name="spacing">
+           <number>6</number>
+          </property>
+          <property name="margin">
            <number>0</number>
           </property>
-          <property name="spacing" >
-           <number>6</number>
-          </property>
           <item>
-           <widget class="QLabel" name="modelFileNameLabel" >
-            <property name="text" >
+           <widget class="QLabel" name="modelFileNameLabel">
+            <property name="text">
              <string>File</string>
             </property>
@@ -56,17 +57,15 @@
           </item>
           <item>
-           <widget class="QLineEdit" name="modelFileNameEdit" />
+           <widget class="QLineEdit" name="modelFileNameEdit"/>
           </item>
           <item>
-           <widget class="QPushButton" name="modelBrowseButton" >
-            <property name="sizePolicy" >
-             <sizepolicy>
-              <hsizetype>0</hsizetype>
-              <vsizetype>0</vsizetype>
+           <widget class="QPushButton" name="modelBrowseButton">
+            <property name="sizePolicy">
+             <sizepolicy hsizetype="Fixed" vsizetype="Fixed">
               <horstretch>0</horstretch>
               <verstretch>0</verstretch>
              </sizepolicy>
             </property>
-            <property name="maximumSize" >
+            <property name="maximumSize">
              <size>
               <width>23</width>
@@ -74,5 +73,5 @@
              </size>
             </property>
-            <property name="text" >
+            <property name="text">
              <string>...</string>
             </property>
@@ -82,6 +81,6 @@
         </item>
         <item>
-         <widget class="QCheckBox" name="modelCullingCheckBox" >
-          <property name="text" >
+         <widget class="QCheckBox" name="modelCullingCheckBox">
+          <property name="text">
            <string>Back face culling</string>
           </property>
@@ -89,6 +88,6 @@
         </item>
         <item>
-         <widget class="QCheckBox" name="modelSmoothingCheckBox" >
-          <property name="text" >
+         <widget class="QCheckBox" name="modelSmoothingCheckBox">
+          <property name="text">
            <string>Smoothing</string>
           </property>
@@ -97,8 +96,8 @@
         <item>
          <spacer>
-          <property name="orientation" >
+          <property name="orientation">
            <enum>Qt::Vertical</enum>
           </property>
-          <property name="sizeHint" >
+          <property name="sizeHint" stdset="0">
            <size>
             <width>20</width>
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/defaultprojectorwidget.ui
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/defaultprojectorwidget.ui	(revision 4)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/defaultprojectorwidget.ui	(revision 42)
@@ -1,54 +1,55 @@
-<ui version="4.0" >
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
  <class>DefaultProjectorWidget</class>
- <widget class="QWidget" name="DefaultProjectorWidget" >
-  <property name="geometry" >
+ <widget class="QWidget" name="DefaultProjectorWidget">
+  <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
-    <width>164</width>
+    <width>190</width>
     <height>141</height>
    </rect>
   </property>
-  <property name="windowTitle" >
+  <property name="windowTitle">
    <string>Projection Settings</string>
   </property>
-  <layout class="QHBoxLayout" >
-   <property name="margin" >
+  <layout class="QHBoxLayout">
+   <property name="spacing">
+    <number>6</number>
+   </property>
+   <property name="margin">
     <number>0</number>
    </property>
-   <property name="spacing" >
-    <number>6</number>
-   </property>
    <item>
-    <widget class="QGroupBox" name="projectionGroup" >
-     <property name="title" >
+    <widget class="QGroupBox" name="projectionGroup">
+     <property name="title">
       <string>Projection</string>
      </property>
-     <layout class="QHBoxLayout" >
-      <property name="margin" >
+     <layout class="QHBoxLayout">
+      <property name="spacing">
+       <number>6</number>
+      </property>
+      <property name="margin">
        <number>0</number>
       </property>
-      <property name="spacing" >
-       <number>6</number>
-      </property>
       <item>
-       <layout class="QVBoxLayout" >
-        <property name="margin" >
+       <layout class="QVBoxLayout">
+        <property name="spacing">
+         <number>6</number>
+        </property>
+        <property name="margin">
          <number>4</number>
         </property>
-        <property name="spacing" >
-         <number>6</number>
-        </property>
         <item>
-         <layout class="QHBoxLayout" >
-          <property name="margin" >
+         <layout class="QHBoxLayout">
+          <property name="spacing">
+           <number>6</number>
+          </property>
+          <property name="margin">
            <number>0</number>
           </property>
-          <property name="spacing" >
-           <number>6</number>
-          </property>
           <item>
-           <widget class="QLabel" name="fovLabel" >
-            <property name="text" >
+           <widget class="QLabel" name="fovLabel">
+            <property name="text">
              <string>FOV</string>
             </property>
@@ -56,9 +57,9 @@
           </item>
           <item>
-           <widget class="QLineEdit" name="fovEdit" />
+           <widget class="QLineEdit" name="fovEdit"/>
           </item>
           <item>
-           <widget class="QLabel" name="aspectLabel" >
-            <property name="text" >
+           <widget class="QLabel" name="aspectLabel">
+            <property name="text">
              <string>Aspect</string>
             </property>
@@ -66,19 +67,19 @@
           </item>
           <item>
-           <widget class="QLineEdit" name="aspectRatioEdit" />
+           <widget class="QLineEdit" name="aspectRatioEdit"/>
           </item>
          </layout>
         </item>
         <item>
-         <layout class="QHBoxLayout" >
-          <property name="margin" >
+         <layout class="QHBoxLayout">
+          <property name="spacing">
+           <number>6</number>
+          </property>
+          <property name="margin">
            <number>0</number>
           </property>
-          <property name="spacing" >
-           <number>6</number>
-          </property>
           <item>
-           <widget class="QLabel" name="nearLabel" >
-            <property name="text" >
+           <widget class="QLabel" name="nearLabel">
+            <property name="text">
              <string>Near</string>
             </property>
@@ -86,9 +87,9 @@
           </item>
           <item>
-           <widget class="QLineEdit" name="nearEdit" />
+           <widget class="QLineEdit" name="nearEdit"/>
           </item>
           <item>
-           <widget class="QLabel" name="farLabel" >
-            <property name="text" >
+           <widget class="QLabel" name="farLabel">
+            <property name="text">
              <string>Far</string>
             </property>
@@ -96,19 +97,19 @@
           </item>
           <item>
-           <widget class="QLineEdit" name="farEdit" />
+           <widget class="QLineEdit" name="farEdit"/>
           </item>
          </layout>
         </item>
         <item>
-         <layout class="QHBoxLayout" >
-          <property name="margin" >
+         <layout class="QHBoxLayout">
+          <property name="spacing">
+           <number>6</number>
+          </property>
+          <property name="margin">
            <number>0</number>
           </property>
-          <property name="spacing" >
-           <number>6</number>
-          </property>
           <item>
-           <widget class="QLabel" name="offaxisLabel" >
-            <property name="text" >
+           <widget class="QLabel" name="offaxisLabel">
+            <property name="text">
              <string>Off-axis </string>
             </property>
@@ -116,6 +117,6 @@
           </item>
           <item>
-           <widget class="QLabel" name="offaxisXLabel" >
-            <property name="text" >
+           <widget class="QLabel" name="offaxisXLabel">
+            <property name="text">
              <string>X</string>
             </property>
@@ -123,9 +124,9 @@
           </item>
           <item>
-           <widget class="QLineEdit" name="offaxisXEdit" />
+           <widget class="QLineEdit" name="offaxisXEdit"/>
           </item>
           <item>
-           <widget class="QLabel" name="offaxisYLabel" >
-            <property name="text" >
+           <widget class="QLabel" name="offaxisYLabel">
+            <property name="text">
              <string>Y</string>
             </property>
@@ -133,5 +134,5 @@
           </item>
           <item>
-           <widget class="QLineEdit" name="offaxisYEdit" />
+           <widget class="QLineEdit" name="offaxisYEdit"/>
           </item>
          </layout>
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/defaultteapotscenewidget.ui
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/defaultteapotscenewidget.ui	(revision 4)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/defaultteapotscenewidget.ui	(revision 42)
@@ -1,6 +1,7 @@
-<ui version="4.0" >
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
  <class>DefaultTeapotSceneWidget</class>
- <widget class="QWidget" name="DefaultTeapotSceneWidget" >
-  <property name="geometry" >
+ <widget class="QWidget" name="DefaultTeapotSceneWidget">
+  <property name="geometry">
    <rect>
     <x>0</x>
@@ -10,37 +11,37 @@
    </rect>
   </property>
-  <property name="windowTitle" >
+  <property name="windowTitle">
    <string>Projection Settings</string>
   </property>
-  <layout class="QGridLayout" >
-   <property name="margin" >
+  <layout class="QGridLayout">
+   <property name="margin">
     <number>0</number>
    </property>
-   <property name="spacing" >
+   <property name="spacing">
     <number>0</number>
    </property>
-   <item row="0" column="0" >
-    <widget class="QGroupBox" name="projectionGroup" >
-     <property name="title" >
+   <item row="0" column="0">
+    <widget class="QGroupBox" name="projectionGroup">
+     <property name="title">
       <string>Teapot Properties</string>
      </property>
-     <layout class="QVBoxLayout" >
-      <property name="margin" >
+     <layout class="QVBoxLayout">
+      <property name="spacing">
+       <number>6</number>
+      </property>
+      <property name="margin">
        <number>9</number>
       </property>
-      <property name="spacing" >
-       <number>6</number>
-      </property>
       <item>
-       <layout class="QHBoxLayout" >
-        <property name="margin" >
+       <layout class="QHBoxLayout">
+        <property name="spacing">
+         <number>6</number>
+        </property>
+        <property name="margin">
          <number>0</number>
         </property>
-        <property name="spacing" >
-         <number>6</number>
-        </property>
         <item>
-         <widget class="QCheckBox" name="wireframeCheckBox" >
-          <property name="text" >
+         <widget class="QCheckBox" name="wireframeCheckBox">
+          <property name="text">
            <string>Wireframe</string>
           </property>
@@ -48,9 +49,9 @@
         </item>
         <item>
-         <widget class="QLabel" name="widthLabel" >
-          <property name="text" >
+         <widget class="QLabel" name="widthLabel">
+          <property name="text">
            <string>Width</string>
           </property>
-          <property name="alignment" >
+          <property name="alignment">
            <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
           </property>
@@ -58,15 +59,15 @@
         </item>
         <item>
-         <widget class="QSpinBox" name="widthSpinBox" >
-          <property name="suffix" >
+         <widget class="QSpinBox" name="widthSpinBox">
+          <property name="suffix">
            <string> px</string>
           </property>
-          <property name="maximum" >
+          <property name="minimum">
+           <number>1</number>
+          </property>
+          <property name="maximum">
            <number>10</number>
           </property>
-          <property name="minimum" >
-           <number>1</number>
-          </property>
-          <property name="value" >
+          <property name="value">
            <number>1</number>
           </property>
@@ -77,8 +78,8 @@
       <item>
        <spacer>
-        <property name="orientation" >
+        <property name="orientation">
          <enum>Qt::Vertical</enum>
         </property>
-        <property name="sizeHint" >
+        <property name="sizeHint" stdset="0">
          <size>
           <width>20</width>
@@ -101,9 +102,9 @@
    <slot>selectAll()</slot>
    <hints>
-    <hint type="sourcelabel" >
+    <hint type="sourcelabel">
      <x>114</x>
      <y>44</y>
     </hint>
-    <hint type="destinationlabel" >
+    <hint type="destinationlabel">
      <x>171</x>
      <y>47</y>
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/projdesigner_default.vcproj
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/projdesigner_default.vcproj	(revision 4)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/projdesigner_default.vcproj	(revision 42)
@@ -2,8 +2,10 @@
 <VisualStudioProject
 	ProjectType="Visual C++"
-	Version="8,00"
+	Version="9,00"
 	Name="projdesigner_default"
 	ProjectGUID="{6169FA3C-3764-3D1A-80FC-D97551D6C7AC}"
+	RootNamespace="projdesigner_default"
 	Keyword="Qt4VSv1.0"
+	TargetFrameworkVersion="131072"
 	>
 	<Platforms>
@@ -45,5 +47,5 @@
 				AdditionalOptions="-Zm200 -w34100 -w34189 -Zm200 -w34100 -w34189 -w34100 -w34189"
 				Optimization="4"
-				AdditionalIncludeDirectories="&quot;$(QTDIR)\include\QtCore&quot;,&quot;$(QTDIR)\include\QtGui&quot;,&quot;$(QTDIR)\include\QtOpenGL&quot;,&quot;$(QTDIR)\include\QtXml&quot;,&quot;$(QTDIR)\include&quot;,&quot;..\..&quot;,&quot;$(QTDIR)\include\ActiveQt&quot;,&quot;debug&quot;,&quot;.&quot;,&quot;.&quot;,$(QTDIR)\mkspecs\win32-msvc2005"
+				AdditionalIncludeDirectories="&quot;$(QTDIR)\include\QtCore&quot;;&quot;$(QTDIR)\include\QtGui&quot;;&quot;$(QTDIR)\include\QtOpenGL&quot;;&quot;$(QTDIR)\include\QtXml&quot;;&quot;$(QTDIR)\include&quot;;..\..;&quot;$(QTDIR)\include\ActiveQt&quot;;debug;.;&quot;$(QTDIR)\mkspecs\win32-msvc2005&quot;;&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6&quot;"
 				PreprocessorDefinitions="UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_STATICPLUGIN,QT_PLUGIN,QT_XML_LIB,QT_OPENGL_LIB,QT_GUI_LIB,QT_CORE_LIB,QT_THREAD_SUPPORT"
 				GeneratePreprocessedFile="0"
@@ -123,5 +125,5 @@
 				Optimization="2"
 				WholeProgramOptimization="true"
-				AdditionalIncludeDirectories="&quot;$(QTDIR)\include\QtCore&quot;,&quot;$(QTDIR)\include\QtGui&quot;,&quot;$(QTDIR)\include\QtOpenGL&quot;,&quot;$(QTDIR)\include\QtXml&quot;,&quot;$(QTDIR)\include&quot;,&quot;..\..&quot;,&quot;$(QTDIR)\include\ActiveQt&quot;,&quot;release&quot;,&quot;.&quot;,&quot;.&quot;,$(QTDIR)\mkspecs\win32-msvc2005"
+				AdditionalIncludeDirectories="&quot;$(QTDIR)\include\QtCore&quot;;&quot;$(QTDIR)\include\QtGui&quot;;&quot;$(QTDIR)\include\QtOpenGL&quot;;&quot;$(QTDIR)\include\QtXml&quot;;&quot;$(QTDIR)\include&quot;;..\..;&quot;$(QTDIR)\include\ActiveQt&quot;;release;.;&quot;$(QTDIR)\mkspecs\win32-msvc2005&quot;;&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6&quot;"
 				PreprocessorDefinitions="QT_NO_DEBUG,NDEBUG,UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_NO_DEBUG,QT_STATICPLUGIN,QT_PLUGIN,QT_XML_LIB,QT_OPENGL_LIB,QT_GUI_LIB,QT_CORE_LIB,QT_THREAD_SUPPORT,NDEBUG"
 				GeneratePreprocessedFile="0"
@@ -246,5 +248,5 @@
 						Name="VCCustomBuildTool"
 						Description="MOC DefaultCubemapSceneWidget.h"
-						CommandLine="$(QTDIR)\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtOpenGL&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;..\..&quot; -I&quot;$(QTDIR)\include\ActiveQt&quot; -I&quot;debug&quot; -I&quot;.&quot; -I&quot;.&quot; -I$(QTDIR)\mkspecs\win32-msvc2005 -D_MSC_VER=1400 -DWIN32 DefaultCubemapSceneWidget.h -o debug\moc_DefaultCubemapSceneWidget.cpp&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\debug\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;DefaultCubemapSceneWidget.h&quot; -o &quot;debug\moc_DefaultCubemapSceneWidget.cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="$(QTDIR)\bin\moc.exe;DefaultCubemapSceneWidget.h"
 						Outputs="debug\moc_DefaultCubemapSceneWidget.cpp"
@@ -257,5 +259,5 @@
 						Name="VCCustomBuildTool"
 						Description="MOC DefaultCubemapSceneWidget.h"
-						CommandLine="$(QTDIR)\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_NO_DEBUG -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtOpenGL&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;..\..&quot; -I&quot;$(QTDIR)\include\ActiveQt&quot; -I&quot;release&quot; -I&quot;.&quot; -I&quot;.&quot; -I$(QTDIR)\mkspecs\win32-msvc2005 -D_MSC_VER=1400 -DWIN32 DefaultCubemapSceneWidget.h -o release\moc_DefaultCubemapSceneWidget.cpp&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DQT_NO_DEBUG -DNDEBUG -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_NO_DEBUG -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -DNDEBUG  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\release\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;DefaultCubemapSceneWidget.h&quot; -o &quot;release\moc_DefaultCubemapSceneWidget.cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="$(QTDIR)\bin\moc.exe;DefaultCubemapSceneWidget.h"
 						Outputs="release\moc_DefaultCubemapSceneWidget.cpp"
@@ -276,5 +278,5 @@
 						Name="VCCustomBuildTool"
 						Description="MOC DefaultEmptySceneWidget.h"
-						CommandLine="$(QTDIR)\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtOpenGL&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;..\..&quot; -I&quot;$(QTDIR)\include\ActiveQt&quot; -I&quot;debug&quot; -I&quot;.&quot; -I&quot;.&quot; -I$(QTDIR)\mkspecs\win32-msvc2005 -D_MSC_VER=1400 -DWIN32 DefaultEmptySceneWidget.h -o debug\moc_DefaultEmptySceneWidget.cpp&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\debug\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;DefaultEmptySceneWidget.h&quot; -o &quot;debug\moc_DefaultEmptySceneWidget.cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="$(QTDIR)\bin\moc.exe;DefaultEmptySceneWidget.h"
 						Outputs="debug\moc_DefaultEmptySceneWidget.cpp"
@@ -287,5 +289,5 @@
 						Name="VCCustomBuildTool"
 						Description="MOC DefaultEmptySceneWidget.h"
-						CommandLine="$(QTDIR)\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_NO_DEBUG -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtOpenGL&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;..\..&quot; -I&quot;$(QTDIR)\include\ActiveQt&quot; -I&quot;release&quot; -I&quot;.&quot; -I&quot;.&quot; -I$(QTDIR)\mkspecs\win32-msvc2005 -D_MSC_VER=1400 -DWIN32 DefaultEmptySceneWidget.h -o release\moc_DefaultEmptySceneWidget.cpp&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DQT_NO_DEBUG -DNDEBUG -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_NO_DEBUG -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -DNDEBUG  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\release\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;DefaultEmptySceneWidget.h&quot; -o &quot;release\moc_DefaultEmptySceneWidget.cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="$(QTDIR)\bin\moc.exe;DefaultEmptySceneWidget.h"
 						Outputs="release\moc_DefaultEmptySceneWidget.cpp"
@@ -306,5 +308,5 @@
 						Name="VCCustomBuildTool"
 						Description="MOC DefaultModelSceneWidget.h"
-						CommandLine="$(QTDIR)\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtOpenGL&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;..\..&quot; -I&quot;$(QTDIR)\include\ActiveQt&quot; -I&quot;debug&quot; -I&quot;.&quot; -I&quot;.&quot; -I$(QTDIR)\mkspecs\win32-msvc2005 -D_MSC_VER=1400 -DWIN32 DefaultModelSceneWidget.h -o debug\moc_DefaultModelSceneWidget.cpp&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\debug\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;DefaultModelSceneWidget.h&quot; -o &quot;debug\moc_DefaultModelSceneWidget.cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="$(QTDIR)\bin\moc.exe;DefaultModelSceneWidget.h"
 						Outputs="debug\moc_DefaultModelSceneWidget.cpp"
@@ -317,5 +319,5 @@
 						Name="VCCustomBuildTool"
 						Description="MOC DefaultModelSceneWidget.h"
-						CommandLine="$(QTDIR)\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_NO_DEBUG -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtOpenGL&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;..\..&quot; -I&quot;$(QTDIR)\include\ActiveQt&quot; -I&quot;release&quot; -I&quot;.&quot; -I&quot;.&quot; -I$(QTDIR)\mkspecs\win32-msvc2005 -D_MSC_VER=1400 -DWIN32 DefaultModelSceneWidget.h -o release\moc_DefaultModelSceneWidget.cpp&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DQT_NO_DEBUG -DNDEBUG -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_NO_DEBUG -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -DNDEBUG  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\release\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;DefaultModelSceneWidget.h&quot; -o &quot;release\moc_DefaultModelSceneWidget.cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="$(QTDIR)\bin\moc.exe;DefaultModelSceneWidget.h"
 						Outputs="release\moc_DefaultModelSceneWidget.cpp"
@@ -332,5 +334,5 @@
 						Name="VCCustomBuildTool"
 						Description="MOC defaultplugin.h"
-						CommandLine="$(QTDIR)\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtOpenGL&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;..\..&quot; -I&quot;$(QTDIR)\include\ActiveQt&quot; -I&quot;debug&quot; -I&quot;.&quot; -I&quot;.&quot; -I$(QTDIR)\mkspecs\win32-msvc2005 -D_MSC_VER=1400 -DWIN32 defaultplugin.h -o debug\moc_defaultplugin.cpp&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\debug\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;defaultplugin.h&quot; -o &quot;debug\moc_defaultplugin.cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="$(QTDIR)\bin\moc.exe;defaultplugin.h"
 						Outputs="debug\moc_defaultplugin.cpp"
@@ -343,5 +345,5 @@
 						Name="VCCustomBuildTool"
 						Description="MOC defaultplugin.h"
-						CommandLine="$(QTDIR)\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_NO_DEBUG -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtOpenGL&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;..\..&quot; -I&quot;$(QTDIR)\include\ActiveQt&quot; -I&quot;release&quot; -I&quot;.&quot; -I&quot;.&quot; -I$(QTDIR)\mkspecs\win32-msvc2005 -D_MSC_VER=1400 -DWIN32 defaultplugin.h -o release\moc_defaultplugin.cpp&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DQT_NO_DEBUG -DNDEBUG -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_NO_DEBUG -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -DNDEBUG  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\release\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;defaultplugin.h&quot; -o &quot;release\moc_defaultplugin.cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="$(QTDIR)\bin\moc.exe;defaultplugin.h"
 						Outputs="release\moc_defaultplugin.cpp"
@@ -362,5 +364,5 @@
 						Name="VCCustomBuildTool"
 						Description="MOC DefaultProjectorWidget.h"
-						CommandLine="$(QTDIR)\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtOpenGL&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;..\..&quot; -I&quot;$(QTDIR)\include\ActiveQt&quot; -I&quot;debug&quot; -I&quot;.&quot; -I&quot;.&quot; -I$(QTDIR)\mkspecs\win32-msvc2005 -D_MSC_VER=1400 -DWIN32 DefaultProjectorWidget.h -o debug\moc_DefaultProjectorWidget.cpp&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\debug\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;DefaultProjectorWidget.h&quot; -o &quot;debug\moc_DefaultProjectorWidget.cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="$(QTDIR)\bin\moc.exe;DefaultProjectorWidget.h"
 						Outputs="debug\moc_DefaultProjectorWidget.cpp"
@@ -373,5 +375,5 @@
 						Name="VCCustomBuildTool"
 						Description="MOC DefaultProjectorWidget.h"
-						CommandLine="$(QTDIR)\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_NO_DEBUG -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtOpenGL&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;..\..&quot; -I&quot;$(QTDIR)\include\ActiveQt&quot; -I&quot;release&quot; -I&quot;.&quot; -I&quot;.&quot; -I$(QTDIR)\mkspecs\win32-msvc2005 -D_MSC_VER=1400 -DWIN32 DefaultProjectorWidget.h -o release\moc_DefaultProjectorWidget.cpp&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DQT_NO_DEBUG -DNDEBUG -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_NO_DEBUG -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -DNDEBUG  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\release\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;DefaultProjectorWidget.h&quot; -o &quot;release\moc_DefaultProjectorWidget.cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="$(QTDIR)\bin\moc.exe;DefaultProjectorWidget.h"
 						Outputs="release\moc_DefaultProjectorWidget.cpp"
@@ -392,5 +394,5 @@
 						Name="VCCustomBuildTool"
 						Description="MOC DefaultTeapotSceneWidget.h"
-						CommandLine="$(QTDIR)\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtOpenGL&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;..\..&quot; -I&quot;$(QTDIR)\include\ActiveQt&quot; -I&quot;debug&quot; -I&quot;.&quot; -I&quot;.&quot; -I$(QTDIR)\mkspecs\win32-msvc2005 -D_MSC_VER=1400 -DWIN32 DefaultTeapotSceneWidget.h -o debug\moc_DefaultTeapotSceneWidget.cpp&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\debug\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;DefaultTeapotSceneWidget.h&quot; -o &quot;debug\moc_DefaultTeapotSceneWidget.cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="$(QTDIR)\bin\moc.exe;DefaultTeapotSceneWidget.h"
 						Outputs="debug\moc_DefaultTeapotSceneWidget.cpp"
@@ -403,5 +405,5 @@
 						Name="VCCustomBuildTool"
 						Description="MOC DefaultTeapotSceneWidget.h"
-						CommandLine="$(QTDIR)\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_NO_DEBUG -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtOpenGL&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;..\..&quot; -I&quot;$(QTDIR)\include\ActiveQt&quot; -I&quot;release&quot; -I&quot;.&quot; -I&quot;.&quot; -I$(QTDIR)\mkspecs\win32-msvc2005 -D_MSC_VER=1400 -DWIN32 DefaultTeapotSceneWidget.h -o release\moc_DefaultTeapotSceneWidget.cpp&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DQT_NO_DEBUG -DNDEBUG -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_NO_DEBUG -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -DNDEBUG  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\release\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;DefaultTeapotSceneWidget.h&quot; -o &quot;release\moc_DefaultTeapotSceneWidget.cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="$(QTDIR)\bin\moc.exe;DefaultTeapotSceneWidget.h"
 						Outputs="release\moc_DefaultTeapotSceneWidget.cpp"
@@ -727,4 +729,8 @@
 			Value="4.5.1"
 		/>
+		<Global
+			Name="QtVersion Win32"
+			Value="$(DefaultQtVersion)"
+		/>
 	</Globals>
 </VisualStudioProject>
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultcubemapscenewidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultcubemapscenewidget.h	(revision 4)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultcubemapscenewidget.h	(revision 42)
@@ -1,9 +1,9 @@
 /********************************************************************************
-** Form generated from reading ui file 'defaultcubemapscenewidget.ui'
+** Form generated from reading UI file 'defaultcubemapscenewidget.ui'
 **
-** Created: Mon 27. Apr 14:23:54 2009
-**      by: Qt User Interface Compiler version 4.5.1
+** Created: Wed 19. May 08:22:27 2010
+**      by: Qt User Interface Compiler version 4.6.2
 **
-** WARNING! All changes made in this file will be lost when recompiling ui file!
+** WARNING! All changes made in this file will be lost when recompiling UI file!
 ********************************************************************************/
 
@@ -62,5 +62,5 @@
         gridLayout->setSpacing(6);
 #endif
-        gridLayout->setMargin(0);
+        gridLayout->setContentsMargins(0, 0, 0, 0);
         gridLayout->setObjectName(QString::fromUtf8("gridLayout"));
         projectionGroup = new QGroupBox(DefaultCubemapSceneWidget);
@@ -71,5 +71,5 @@
 #endif
 #ifndef Q_OS_MAC
-        gridLayout1->setMargin(9);
+        gridLayout1->setContentsMargins(9, 9, 9, 9);
 #endif
         gridLayout1->setObjectName(QString::fromUtf8("gridLayout1"));
@@ -79,5 +79,5 @@
 #endif
 #ifndef Q_OS_MAC
-        gridLayout2->setMargin(0);
+        gridLayout2->setContentsMargins(0, 0, 0, 0);
 #endif
         gridLayout2->setObjectName(QString::fromUtf8("gridLayout2"));
@@ -94,5 +94,5 @@
         backBrowseButton = new QPushButton(projectionGroup);
         backBrowseButton->setObjectName(QString::fromUtf8("backBrowseButton"));
-        QSizePolicy sizePolicy(static_cast<QSizePolicy::Policy>(0), static_cast<QSizePolicy::Policy>(0));
+        QSizePolicy sizePolicy(QSizePolicy::Fixed, QSizePolicy::Fixed);
         sizePolicy.setHorizontalStretch(0);
         sizePolicy.setVerticalStretch(0);
@@ -225,5 +225,4 @@
         frontLabel->setText(QApplication::translate("DefaultCubemapSceneWidget", "Front", 0, QApplication::UnicodeUTF8));
         backLabel->setText(QApplication::translate("DefaultCubemapSceneWidget", "Back", 0, QApplication::UnicodeUTF8));
-        Q_UNUSED(DefaultCubemapSceneWidget);
     } // retranslateUi
 
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultemptyscenewidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultemptyscenewidget.h	(revision 4)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultemptyscenewidget.h	(revision 42)
@@ -1,9 +1,9 @@
 /********************************************************************************
-** Form generated from reading ui file 'defaultemptyscenewidget.ui'
+** Form generated from reading UI file 'defaultemptyscenewidget.ui'
 **
-** Created: Mon 27. Apr 14:23:52 2009
-**      by: Qt User Interface Compiler version 4.5.1
+** Created: Wed 19. May 08:22:26 2010
+**      by: Qt User Interface Compiler version 4.6.2
 **
-** WARNING! All changes made in this file will be lost when recompiling ui file!
+** WARNING! All changes made in this file will be lost when recompiling UI file!
 ********************************************************************************/
 
@@ -40,5 +40,5 @@
         vboxLayout->setSpacing(6);
 #endif
-        vboxLayout->setMargin(0);
+        vboxLayout->setContentsMargins(0, 0, 0, 0);
         vboxLayout->setObjectName(QString::fromUtf8("vboxLayout"));
         projectionGroup = new QGroupBox(DefaultEmptySceneWidget);
@@ -49,5 +49,5 @@
 #endif
 #ifndef Q_OS_MAC
-        vboxLayout1->setMargin(9);
+        vboxLayout1->setContentsMargins(9, 9, 9, 9);
 #endif
         vboxLayout1->setObjectName(QString::fromUtf8("vboxLayout1"));
@@ -72,5 +72,4 @@
         projectionGroup->setTitle(QApplication::translate("DefaultEmptySceneWidget", "Empty Properties", 0, QApplication::UnicodeUTF8));
         label->setText(QApplication::translate("DefaultEmptySceneWidget", "(nothing, sorry!)", 0, QApplication::UnicodeUTF8));
-        Q_UNUSED(DefaultEmptySceneWidget);
     } // retranslateUi
 
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultmodelscenewidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultmodelscenewidget.h	(revision 4)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultmodelscenewidget.h	(revision 42)
@@ -1,9 +1,9 @@
 /********************************************************************************
-** Form generated from reading ui file 'defaultmodelscenewidget.ui'
+** Form generated from reading UI file 'defaultmodelscenewidget.ui'
 **
-** Created: Mon 27. Apr 14:23:53 2009
-**      by: Qt User Interface Compiler version 4.5.1
+** Created: Wed 19. May 08:22:26 2010
+**      by: Qt User Interface Compiler version 4.6.2
 **
-** WARNING! All changes made in this file will be lost when recompiling ui file!
+** WARNING! All changes made in this file will be lost when recompiling UI file!
 ********************************************************************************/
 
@@ -51,5 +51,5 @@
         gridLayout = new QGridLayout(DefaultModelSceneWidget);
         gridLayout->setSpacing(0);
-        gridLayout->setMargin(0);
+        gridLayout->setContentsMargins(0, 0, 0, 0);
         gridLayout->setObjectName(QString::fromUtf8("gridLayout"));
         projectionGroup = new QGroupBox(DefaultModelSceneWidget);
@@ -60,5 +60,5 @@
 #endif
 #ifndef Q_OS_MAC
-        gridLayout1->setMargin(9);
+        gridLayout1->setContentsMargins(9, 9, 9, 9);
 #endif
         gridLayout1->setObjectName(QString::fromUtf8("gridLayout1"));
@@ -68,5 +68,5 @@
 #endif
 #ifndef Q_OS_MAC
-        vboxLayout->setMargin(0);
+        vboxLayout->setContentsMargins(0, 0, 0, 0);
 #endif
         vboxLayout->setObjectName(QString::fromUtf8("vboxLayout"));
@@ -76,5 +76,5 @@
 #endif
 #ifndef Q_OS_MAC
-        hboxLayout->setMargin(0);
+        hboxLayout->setContentsMargins(0, 0, 0, 0);
 #endif
         hboxLayout->setObjectName(QString::fromUtf8("hboxLayout"));
@@ -91,5 +91,5 @@
         modelBrowseButton = new QPushButton(projectionGroup);
         modelBrowseButton->setObjectName(QString::fromUtf8("modelBrowseButton"));
-        QSizePolicy sizePolicy(static_cast<QSizePolicy::Policy>(0), static_cast<QSizePolicy::Policy>(0));
+        QSizePolicy sizePolicy(QSizePolicy::Fixed, QSizePolicy::Fixed);
         sizePolicy.setHorizontalStretch(0);
         sizePolicy.setVerticalStretch(0);
@@ -137,5 +137,4 @@
         modelCullingCheckBox->setText(QApplication::translate("DefaultModelSceneWidget", "Back face culling", 0, QApplication::UnicodeUTF8));
         modelSmoothingCheckBox->setText(QApplication::translate("DefaultModelSceneWidget", "Smoothing", 0, QApplication::UnicodeUTF8));
-        Q_UNUSED(DefaultModelSceneWidget);
     } // retranslateUi
 
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultprojectorwidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultprojectorwidget.h	(revision 4)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultprojectorwidget.h	(revision 42)
@@ -1,9 +1,9 @@
 /********************************************************************************
-** Form generated from reading ui file 'defaultprojectorwidget.ui'
+** Form generated from reading UI file 'defaultprojectorwidget.ui'
 **
-** Created: Mon 27. Apr 14:23:54 2009
-**      by: Qt User Interface Compiler version 4.5.1
+** Created: Wed 19. May 08:22:26 2010
+**      by: Qt User Interface Compiler version 4.6.2
 **
-** WARNING! All changes made in this file will be lost when recompiling ui file!
+** WARNING! All changes made in this file will be lost when recompiling UI file!
 ********************************************************************************/
 
@@ -53,10 +53,10 @@
         if (DefaultProjectorWidget->objectName().isEmpty())
             DefaultProjectorWidget->setObjectName(QString::fromUtf8("DefaultProjectorWidget"));
-        DefaultProjectorWidget->resize(164, 141);
+        DefaultProjectorWidget->resize(190, 141);
         hboxLayout = new QHBoxLayout(DefaultProjectorWidget);
 #ifndef Q_OS_MAC
         hboxLayout->setSpacing(6);
 #endif
-        hboxLayout->setMargin(0);
+        hboxLayout->setContentsMargins(0, 0, 0, 0);
         hboxLayout->setObjectName(QString::fromUtf8("hboxLayout"));
         projectionGroup = new QGroupBox(DefaultProjectorWidget);
@@ -66,5 +66,5 @@
         hboxLayout1->setSpacing(6);
 #endif
-        hboxLayout1->setMargin(0);
+        hboxLayout1->setContentsMargins(0, 0, 0, 0);
         hboxLayout1->setObjectName(QString::fromUtf8("hboxLayout1"));
         vboxLayout = new QVBoxLayout();
@@ -72,5 +72,5 @@
         vboxLayout->setSpacing(6);
 #endif
-        vboxLayout->setMargin(4);
+        vboxLayout->setContentsMargins(4, 4, 4, 4);
         vboxLayout->setObjectName(QString::fromUtf8("vboxLayout"));
         hboxLayout2 = new QHBoxLayout();
@@ -79,5 +79,5 @@
 #endif
 #ifndef Q_OS_MAC
-        hboxLayout2->setMargin(0);
+        hboxLayout2->setContentsMargins(0, 0, 0, 0);
 #endif
         hboxLayout2->setObjectName(QString::fromUtf8("hboxLayout2"));
@@ -109,5 +109,5 @@
         hboxLayout3->setSpacing(6);
 #endif
-        hboxLayout3->setMargin(0);
+        hboxLayout3->setContentsMargins(0, 0, 0, 0);
         hboxLayout3->setObjectName(QString::fromUtf8("hboxLayout3"));
         nearLabel = new QLabel(projectionGroup);
@@ -138,5 +138,5 @@
         hboxLayout4->setSpacing(6);
 #endif
-        hboxLayout4->setMargin(0);
+        hboxLayout4->setContentsMargins(0, 0, 0, 0);
         hboxLayout4->setObjectName(QString::fromUtf8("hboxLayout4"));
         offaxisLabel = new QLabel(projectionGroup);
@@ -194,5 +194,4 @@
         offaxisXLabel->setText(QApplication::translate("DefaultProjectorWidget", "X", 0, QApplication::UnicodeUTF8));
         offaxisYLabel->setText(QApplication::translate("DefaultProjectorWidget", "Y", 0, QApplication::UnicodeUTF8));
-        Q_UNUSED(DefaultProjectorWidget);
     } // retranslateUi
 
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultteapotscenewidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultteapotscenewidget.h	(revision 4)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultteapotscenewidget.h	(revision 42)
@@ -1,9 +1,9 @@
 /********************************************************************************
-** Form generated from reading ui file 'defaultteapotscenewidget.ui'
+** Form generated from reading UI file 'defaultteapotscenewidget.ui'
 **
-** Created: Mon 27. Apr 14:23:55 2009
-**      by: Qt User Interface Compiler version 4.5.1
+** Created: Wed 19. May 08:22:26 2010
+**      by: Qt User Interface Compiler version 4.6.2
 **
-** WARNING! All changes made in this file will be lost when recompiling ui file!
+** WARNING! All changes made in this file will be lost when recompiling UI file!
 ********************************************************************************/
 
@@ -47,5 +47,5 @@
         gridLayout = new QGridLayout(DefaultTeapotSceneWidget);
         gridLayout->setSpacing(0);
-        gridLayout->setMargin(0);
+        gridLayout->setContentsMargins(0, 0, 0, 0);
         gridLayout->setObjectName(QString::fromUtf8("gridLayout"));
         projectionGroup = new QGroupBox(DefaultTeapotSceneWidget);
@@ -56,5 +56,5 @@
 #endif
 #ifndef Q_OS_MAC
-        vboxLayout->setMargin(9);
+        vboxLayout->setContentsMargins(9, 9, 9, 9);
 #endif
         vboxLayout->setObjectName(QString::fromUtf8("vboxLayout"));
@@ -64,5 +64,5 @@
 #endif
 #ifndef Q_OS_MAC
-        hboxLayout->setMargin(0);
+        hboxLayout->setContentsMargins(0, 0, 0, 0);
 #endif
         hboxLayout->setObjectName(QString::fromUtf8("hboxLayout"));
@@ -80,6 +80,6 @@
         widthSpinBox = new QSpinBox(projectionGroup);
         widthSpinBox->setObjectName(QString::fromUtf8("widthSpinBox"));
+        widthSpinBox->setMinimum(1);
         widthSpinBox->setMaximum(10);
-        widthSpinBox->setMinimum(1);
         widthSpinBox->setValue(1);
 
@@ -110,5 +110,4 @@
         widthLabel->setText(QApplication::translate("DefaultTeapotSceneWidget", "Width", 0, QApplication::UnicodeUTF8));
         widthSpinBox->setSuffix(QApplication::translate("DefaultTeapotSceneWidget", " px", 0, QApplication::UnicodeUTF8));
-        Q_UNUSED(DefaultTeapotSceneWidget);
     } // retranslateUi
 
